/* Project-wide style */

/*@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
} */

body{
  margin: 0;
  padding: 0;
  font-family: Poppins;
}

.col-container {
    display: table;
    width: 100%;
}

.col {
    display: table-cell;
    padding: 16px;
}

.navbar{
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #d4d7de;
  width: 100%;
  height: 70px;
  z-index: 1;
}

.nav{
    display: flex;
    justify-content: right;
    list-style: none;
    margin-right: 15%;   
}

.logo{
    flex: 1 1 auto;
    margin-left: 10%;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 35px;

}

a{
    margin: 15px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover{
    color: #000000;
}

.banner-area{
    position: relative;
    background-image: url(3.jpg);
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.about-area, .portofolio-area, .contact-area{
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    height: 1000px;
}

.text-part{
    width: 65%;
    height: 80%;
}

.text-part-about{
    width: 50%;
    height: 80%;
}

h1{
   font-size: 50px;
   font-family: Audiowide; 
}

p{
    font-size: 24px;
    line-height: 50px;   
}

.about-area, .contact-area{
    background: #fefefe;
}

.portofolio-area{
    background: #262626;
    color: #fefefe;
}

html{
    scroll-behavior: smooth;
}

img {
    border-radius: 50%;
    width: 250px;
}

.center{
    text-align: center;
}

.center20{
    text-align: center;
    font-size: 20px;
}

/*footer*/

.footer{
    background: #303036;
    color: #d3d3d3;
    height: 50px;
    position: relative;
    flex-wrap: wrap;
}

.footer .footer-bottom{
    background: #343a40;
    color: #686868;
    width: 100%;
    height: 50px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding-top: 20px;
    flex-wrap: wrap;
}

.footer-top{
    background: #111;
    padding: 80px 0;
    flex-wrap: wrap;
}

.segment-one h3{
    font-family: Poppins;
    color: #fff;
    letter-spacing: 3px;
    margin: 10px 0;
    flex-wrap: wrap;
}

.segment-two h2{
    font-family: Poppins;
    text-transform: uppercase;
    color: #fff;
    flex-wrap: wrap;
}

.segment-two h2:before{
    content: "|";
    color: #c65039;
    padding-right: 10px;
    flex-wrap: wrap;
}

.segment-three a{
    background: #494848;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    flex-wrap: wrap;

}

.segment-three a i{
    font-size: 20px;
    color: #fff;
    padding: 10px 12px;
    flex-wrap: wrap;
}

.segment-three h2{
    font-family: Poppins;
    text-transform: uppercase;
    color: #fff;
    flex-wrap: wrap;
}

.segment-three h2:before{
    content: "|";
    color: #c65039;
    padding-right: 10px;
    flex-wrap: wrap;
}

.segment-two ul{
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
}

.segment-two ul li{
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
}

.segment-four h2{
    font-family: Poppins;
    text-transform: uppercase;
    color: #fff;
    flex-wrap: wrap;
}

.segment-four h2:before{
    content: "|";
    color: #c65039;
    padding-right: 10px;
    flex-wrap: wrap;
}

.segment-four form input[type=submit]{
    background: #c65039;
    border: none;
    padding: 3px 15px;
    margin-left: -5px;
    color: #fff;
    text-transform: uppercase;
    flex-wrap: wrap;
}

.footer-bottom-text{
   text-align: center;
   background-color: #000000;
   line-height: 50px;
   color: #fff;
   flex-wrap: wrap; 
}